Last modified: 2013-03-29 16:39:27 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 25468 - Add a search box to Special:ContributionHistory
Add a search box to Special:ContributionHistory
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
ContributionReporting (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Arthur Richards
: fun-com, fundraising
Depends on: 46699
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-09 02:13 UTC by Casey Brown
Modified: 2013-03-29 16:39 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Casey Brown 2010-10-09 02:13:46 UTC
It would be nice if we had a search box on Special:ContributionHistory so that people could look for their donation on the public log.  This was requested during last year's fundraiser (Fundraiser 2009). http://meta.wikimedia.org/?oldid=1779112#please_allow_searches_for_donor_names
Comment 1 Arthur Richards 2011-09-08 18:48:11 UTC
Special:ContributionHistory is no longer used.  If it ever gets resurrected, we'll likely look into this :)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links